{
  "pages": [
    "index"
  ],
  "subpackages": [
    {
      "root": "nova-tourism",
      "name": "tourism",
      "pages": [
        "pages/index/index",
        "pages/homestay/homestay-detail/index",
        "pages/my/my-card/index",
        "pages/my/my-wallet/index",
        "pages/homestay/homestay-order/index",
        "pages/homestay/customer/select-customer/index",
        "pages/homestay/customer/customer-info/index",
        "pages/collect/collect-detail/index",
        "pages/my/merchant/login/index",
        "pages/my/merchant/merchant-home/index",
        "pages/my/merchant/merchant-home/store-withdraw/index",
        "pages/my/merchant/merchant-home/order-list/index",
        "pages/my/merchant/merchant-home/order2-list/index",
        "pages/my/merchant/merchant-home/order2-list/order-deils/index",
        "pages/my/merchant/merchant-home/account/index",
        "pages/my/merchant/merchant-home/account/password/index",
        "pages/my/merchant/merchant-home/account/mobile/index",
        "pages/my/merchant/comments/hotel/index",
        "pages/my/merchant/comments/hotel/comment-detail/index",
        "pages/my/merchant/room-manage/index",
        "pages/my/merchant/room-manage/room-edit/index",
        "pages/my/merchant/code-verify/index",
        "pages/homestay/homestay-order2/index",
        "pages/my/my-order/index",
        "pages/my/my-order/order-detail/index",
        "pages/my/my-order/my-refund/index",
        "pages/my/my-order/my-refund/refund-detail/index",
        "pages/my/my-wallet/loose-change/index",
        "pages/my/merchant/merchant-home/my-users/index",
        "pages/my/my-order/order-detail-good/index",
        "pages/my/my-order/my-refund/refund-good/index",
        "pages/my/merchant/good/good-edit/index",
        "pages/my/merchant/good/good-list/index",
        "pages/collect/good-list/index",
        "pages/my/sharing/index",
        "pages/my/my-order/my-refund/refund-good/refund-express/index",
        "pages/my/merchant/merchant-home/gift-order/index"
      ]
    },
    {
      "root": "common-page",
      "name": "common",
      "pages": [
        "pages/info/ucenter/address/index",
        "pages/info/ucenter/address-detail/index",
        "pages/address/index",
        "pages/sharing/index",
        "pages/nova-express/index"
      ]
    },
    {
      "root": "nova-diypage",
      "name": "DIYPAGE",
      "pages": [
        "pages/index/index"
      ]
    }
  ],
  "window": {
    "navigationStyle": "custom",
    "navigationBarTitleText": "",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#f6f5fa",
    "backgroundColor": "#f6f5fa",
    "enablePullDownRefresh": false
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "requiredPrivateInfos": [
    "chooseLocation"
  ],
  "usingComponents": {
    "nav": "plugin://fm-plugin/fm-nav",
    "get-phone-number-btn": "components/getPhone/index",
    "search": "/components/search/search",
    "payment": "/components/nova-payment/payment",
    "address": "/components/address/index",
    "upload": "/components/upload/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-button": "@vant/weapp/button/index",
    "van-tabbar": "@vant/weapp/tabbar/index",
    "van-tabbar-item": "@vant/weapp/tabbar-item/index",
    "van-empty": "@vant/weapp/empty/index",
    "van-loading": "@vant/weapp/loading/index"
  },
  "sitemapLocation": "sitemap.json",
  "plugins": {
    "fm-plugin": {
      "version": "0.1.1",
      "provider": "wx56d559d35ae6e502",
      "export": "exportToPlugin.js",
      "genericsImplementation": {
        "fm-auth": {
          "get-phone-number-btn": "components/getPhone/index"
        }
      }
    }
  }
}